// Generated by Kerbal Konstructs

STATIC
{
	pointername = UniversalSpawnPoint
	Instances
	{
		UUID = 22a28a50-7558-45b7-8b54-fcfc5ed586eb
		CelestialBody = Kerbin
		RelativePosition = 9305.66016,304.398621,-2416.00171
		Orientation = 0.500035942,293,2.86558698E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = NewGroup
		GrasColor = 0,0,0,0
		VariantName = Visible
		LaunchSite
		{
			FacilityType = KKLaunchSite
			OpenCost = 0
			CloseValue = 0
			FacilityName = 
			LaunchPadTransform = LaunchTransform
			LaunchSiteName = station West
			LaunchSiteAuthor = Omega482
			LaunchSiteType = Any
			LaunchSiteDescription = A universal spawn point. Place this under terrain and activate it as a launch site. Can be made invisible.
			LaunchSiteLength = 99999
			LaunchSiteWidth = 99999
			LaunchSiteHeight = 99999
			MaxCraftMass = 99999
			MaxCraftParts = 99999
			InitialCameraRotation = 90
			ILSIsActive = True
			ToggleLaunchPositioning = False
			OpenCloseState = Closed
			LaunchSiteIsHidden = False
			Category = Other
		}
	}
	Instances
	{
		UUID = a9754da6-600f-4917-9d54-4f4e0d14bef5
		CelestialBody = Kerbin
		RelativePosition = 1172.354,162.111847,-2792.96875
		Orientation = 6.7109554E-06,85.0000916,-1.23786849E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
		VariantName = Visible
		LaunchSite
		{
			FacilityType = KKLaunchSite
			OpenCost = 0
			CloseValue = 0
			FacilityName = 
			LaunchPadTransform = LaunchTransform
			LaunchSiteName = station east
			LaunchSiteAuthor = Omega482
			LaunchSiteType = Any
			LaunchSiteDescription = A universal spawn point. Place this under terrain and activate it as a launch site. Can be made invisible.
			LaunchSiteLength = 99999
			LaunchSiteWidth = 99999
			LaunchSiteHeight = 99999
			MaxCraftMass = 99999
			MaxCraftParts = 99999
			InitialCameraRotation = 90
			ILSIsActive = False
			ToggleLaunchPositioning = False
			OpenCloseState = Closed
			LaunchSiteIsHidden = False
			Category = Other
		}
	}
}
